/* NEWS BOX */

#programista_it-news-box {
    width: 581px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #555;
    margin-top: -20px;
}

#programista_it-news-box .programista_it-top {
    height: 72px;
    background: url(news/news_top.jpg);
}

#programista_it-news-box .programista_it-content {
    background: transparent url(news/news_middle.png) repeat-y;
    font-size: 16px;
    position: relative;
}

#programista_it-news-box .programista_it-content2 input {
    width: 225px;
    float: left;
    height: 46px;
    background: #fff;
    border: 2px solid #ccc;
    margin: 8px;
    position: relative;
    left: 15px;
    font-size: 16px;
    padding: 0 15px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

#programista_it-news-box .programista_it-logo {
    width: 168px;
    height: 224px;
    background: url(news/news_book.jpg);
    position: absolute;
    top: 0;
    right: 20px;
}

#programista_it-news-box .programista_it-content p {
    padding: 10px 0 15px 40px;
    width: 55%;
    color: #787878;
    line-height: 24px;
    margin: 0 !important;
}

#programista_it-news-box .programista_it-content ul {
    padding: 0 0 12px 40px;
    margin: 0 !important;
    color: #787878;
}

#programista_it-news-box .programista_it-content li {
    list-style-type: none;
    background: transparent url(news/news_ok.jpg) no-repeat;
    height: 45px;
    display: block;
    padding-left: 22px;
}

#programista_it-news-box .programista_it-content span {
    position: relative;
    top: 14px;
}

#programista_it-news-box .programista_it-separator {
    height: 1px;
    background: url(news/news_middle2.png);
}

#programista_it-news-box .programista_it-content2 {
    background: transparent url(news/news_middle3.png) repeat-y;
}

#programista_it-news-box .programista_it-header {
    text-align: center;
    font-size: 14px;
    padding-top: 8px;
    color: #222;
}

#programista_it-news-box .programista_it-button {
    width: 300px;
    margin: 0 auto;
    padding-bottom: 10px;
    cursor: pointer;
}

#programista_it-news-box .programista_it-button div {
    height: 51px;
}

#programista_it-news-box .programista_it-left {
    width: 10px;
    background: url(news/news_submit_left.jpg);
    float: left;
}

#programista_it-news-box .programista_it-right {
    width: 10px;
    background: url(news/news_submit_right.jpg);
    float: right;
}

#programista_it-news-box .programista_it-center {
    background: url(news/news_submit_middle.png);
    line-height: 51px;
    color: #fff;
    text-align: center;
    font-size: 20px;
}

#programista_it-news-box .programista_it-bottom {
    height: 32px;
    background: url(news/news_bottom.jpg);
    margin-bottom: 20px;
}

#programista_it-news-box .programista_it-top h2 {
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    margin: 0;
    padding-top: 16px;
}

/* INDIVIDUAL */

#programista_it-individual-box {
    width: 566px;
    height: 279px;
    background: url(individual.jpg);
    position: relative;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    color: #787878;
    margin-bottom: 20px;
    left: 15px;
}

#programista_it-individual-box .programista_it-sharer {
    position: absolute;
    top: 13px;
    left: 48px;
}

#programista_it-individual-box .programista_it-share {
    float: left;
    width: 100px;
}

#programista_it-individual-box .programista_it-header {
    position: absolute;
    top: 90px;
    left: 35px;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    color: #555;
}

#programista_it-individual-box .programista_it-content {
    position: absolute;
    top: 125px;
    left: 35px;
    font-size: 14px;
    width: 50%;
    line-height: 18px;
    color: #555;
}

#programista_it-individual-box .programista_it-form {
    position: absolute;
    top: 214px;
    left: 35px;

}

#programista_it-individual-box .programista_it-form input {
    width: 135px;
    margin-right: 8px;
    padding: 0 10px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    height: 30px;
    background: #fff;
    font-size: 14px;
    border: 1px solid #222;
}

#programista_it-individual-box .programista_it-button {
    display: inline-block;
    margin-left: 10px;
    width: 158px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    font-weight: bold;
}

/* WIDGET */

#programista_it-widgetbox {
    width: 350px;
    height: 405px;
    padding-top: 10px;
    padding-bottom: 1em;
    background: #fff url(widget/bg.jpg) top center no-repeat;
    position: relative;
    left: -9px;
    top: -8px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    margin-top: -25px;
}

#programista_it-widgetbox .programista_it-book {
    display: none;
}

#programista_it-widgetbox .programista_it-header {
    padding: 40px 0 20px 30px;
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
}

#programista_it-widgetbox .programista_it-list {
    padding: 0 20px 0 30px;
}

#programista_it-widgetbox .programista_it-list span {
    position: relative;
    top: 0px;
}

#programista_it-widgetbox .programista_it-list li {
    list-style-type: none;
    font-size: 13px;
    height: 30px;
    padding-left: 40px;
    display: block;
    margin-bottom: 0 !important;
    background: transparent url(widget/arrow.png) no-repeat;
}

#programista_it-widgetbox .programista_it-content {
    font-size: 13px;
    line-height: 20px;
    width: 70%;
    padding-left: 33px;
    padding-top: 5px;
    margin-bottom: 0 !important;
}

#programista_it-widgetbox .programista_it-form {
    padding-top: 10px;
    width: 93%;
}

#programista_it-widgetbox .programista_it-form input {
    background: #fff;
    color: #222;
    border: 1px solid #222;
    display: block;
    width: 62%;
    margin: 5px auto;
    font-size: 14px;
    color: #222;
    padding: 5px 10px;
}

#programista_it-widgetbox .programista_it-button {
    position: absolute;
    top: 333px;
    left: 70px;
    width: 187px;
    height: 42px;
    line-height: 42px;
    cursor: pointer;
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}